Bug 1018586 - libdrm-2.4.52 is available
libdrm-2.4.52 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libdrm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 12:50 EDT by Upstream Release Monitoring
Modified: 2014-05-21 13:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-21 13:06:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-13 12:50:00 EDT
Latest upstream release: 2.4.47
Current version/release in Fedora Rawhide: 2.4.46-2.fc20
URL: http://dri.freedesktop.org/libdrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-16 04:14:22 EST
Latest upstream release: 2.4.48
Current version/release in Fedora Rawhide: 2.4.47-1.fc21
URL: http://dri.freedesktop.org/libdrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-04 04:17:39 EST
Latest upstream release: 2.4.50
Current version/release in Fedora Rawhide: 2.4.49-2.fc21
URL: http://dri.freedesktop.org/libdrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-09 04:46:23 EST
Latest upstream release: 2.4.51
Current version/release in Fedora Rawhide: 2.4.50-1.fc21
URL: http://dri.freedesktop.org/libdrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-01-21 04:15:41 EST
Latest upstream release: 2.4.52
Current version/release in Fedora Rawhide: 2.4.50-1.fc21
URL: http://dri.freedesktop.org/libdrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Adam Jackson 2014-05-21 13:06:11 EDT
dmt:~% koji -q latest-pkg f20-updates libdrm
libdrm-2.4.53-1.fc20                      f20-updates           airlied

Note You need to log in before you can comment on or make changes to this bug.